namespace Project
{
    partial class Form1
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.cmbPortAGV = new System.Windows.Forms.ComboBox();
            this.cmbPortBMS = new System.Windows.Forms.ComboBox();
            this.tbBaudAGV = new System.Windows.Forms.TextBox();
            this.tbBaudBMS = new System.Windows.Forms.TextBox();
            this.btTestAGV = new System.Windows.Forms.Button();
            this.btTestBMS = new System.Windows.Forms.Button();
            this.rtLog = new System.Windows.Forms.RichTextBox();
            this.btFindPort = new System.Windows.Forms.Button();
            this.panel1 = new System.Windows.Forms.Panel();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.toolStripButton1 = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton2 = new System.Windows.Forms.ToolStripButton();
            this.panel1.SuspendLayout();
            this.toolStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(16, 10);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(30, 20);
            this.label1.TabIndex = 0;
            this.label1.Text = "agv";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(16, 36);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(30, 20);
            this.label2.TabIndex = 0;
            this.label2.Text = "bms";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // cmbPortAGV
            // 
            this.cmbPortAGV.FormattingEnabled = true;
            this.cmbPortAGV.Location = new System.Drawing.Point(60, 10);
            this.cmbPortAGV.Name = "cmbPortAGV";
            this.cmbPortAGV.Size = new System.Drawing.Size(121, 20);
            this.cmbPortAGV.TabIndex = 1;
            // 
            // cmbPortBMS
            // 
            this.cmbPortBMS.FormattingEnabled = true;
            this.cmbPortBMS.Location = new System.Drawing.Point(60, 36);
            this.cmbPortBMS.Name = "cmbPortBMS";
            this.cmbPortBMS.Size = new System.Drawing.Size(121, 20);
            this.cmbPortBMS.TabIndex = 1;
            // 
            // tbBaudAGV
            // 
            this.tbBaudAGV.Location = new System.Drawing.Point(187, 10);
            this.tbBaudAGV.Name = "tbBaudAGV";
            this.tbBaudAGV.Size = new System.Drawing.Size(100, 21);
            this.tbBaudAGV.TabIndex = 2;
            // 
            // tbBaudBMS
            // 
            this.tbBaudBMS.Location = new System.Drawing.Point(187, 36);
            this.tbBaudBMS.Name = "tbBaudBMS";
            this.tbBaudBMS.Size = new System.Drawing.Size(100, 21);
            this.tbBaudBMS.TabIndex = 2;
            // 
            // btTestAGV
            // 
            this.btTestAGV.Location = new System.Drawing.Point(294, 8);
            this.btTestAGV.Name = "btTestAGV";
            this.btTestAGV.Size = new System.Drawing.Size(75, 24);
            this.btTestAGV.TabIndex = 3;
            this.btTestAGV.Text = "Test";
            this.btTestAGV.UseVisualStyleBackColor = true;
            this.btTestAGV.Click += new System.EventHandler(this.btTestAGV_Click);
            // 
            // btTestBMS
            // 
            this.btTestBMS.Location = new System.Drawing.Point(294, 34);
            this.btTestBMS.Name = "btTestBMS";
            this.btTestBMS.Size = new System.Drawing.Size(75, 24);
            this.btTestBMS.TabIndex = 3;
            this.btTestBMS.Text = "Test";
            this.btTestBMS.UseVisualStyleBackColor = true;
            this.btTestBMS.Click += new System.EventHandler(this.btTestBMS_Click);
            // 
            // rtLog
            // 
            this.rtLog.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtLog.Location = new System.Drawing.Point(0, 92);
            this.rtLog.Name = "rtLog";
            this.rtLog.Size = new System.Drawing.Size(450, 215);
            this.rtLog.TabIndex = 4;
            this.rtLog.Text = "";
            // 
            // btFindPort
            // 
            this.btFindPort.Location = new System.Drawing.Point(375, 11);
            this.btFindPort.Name = "btFindPort";
            this.btFindPort.Size = new System.Drawing.Size(71, 47);
            this.btFindPort.TabIndex = 5;
            this.btFindPort.Text = "find port";
            this.btFindPort.UseVisualStyleBackColor = true;
            this.btFindPort.Click += new System.EventHandler(this.btFindPort_Click);
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.cmbPortAGV);
            this.panel1.Controls.Add(this.btFindPort);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.label2);
            this.panel1.Controls.Add(this.btTestBMS);
            this.panel1.Controls.Add(this.cmbPortBMS);
            this.panel1.Controls.Add(this.tbBaudAGV);
            this.panel1.Controls.Add(this.tbBaudBMS);
            this.panel1.Controls.Add(this.btTestAGV);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 25);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(450, 67);
            this.panel1.TabIndex = 6;
            // 
            // toolStrip1
            // 
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripButton1,
            this.toolStripButton2});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(450, 25);
            this.toolStrip1.TabIndex = 7;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // toolStripButton1
            // 
            this.toolStripButton1.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton1.Image")));
            this.toolStripButton1.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton1.Name = "toolStripButton1";
            this.toolStripButton1.Size = new System.Drawing.Size(53, 22);
            this.toolStripButton1.Text = "Load";
            this.toolStripButton1.Click += new System.EventHandler(this.toolStripButton1_Click);
            // 
            // toolStripButton2
            // 
            this.toolStripButton2.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.toolStripButton2.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton2.Image")));
            this.toolStripButton2.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton2.Name = "toolStripButton2";
            this.toolStripButton2.Size = new System.Drawing.Size(52, 22);
            this.toolStripButton2.Text = "Save";
            this.toolStripButton2.Click += new System.EventHandler(this.toolStripButton2_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(450, 307);
            this.Controls.Add(this.rtLog);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.toolStrip1);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "AGV Port Scanner";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox cmbPortAGV;
        private System.Windows.Forms.ComboBox cmbPortBMS;
        private System.Windows.Forms.TextBox tbBaudAGV;
        private System.Windows.Forms.TextBox tbBaudBMS;
        private System.Windows.Forms.Button btTestAGV;
        private System.Windows.Forms.Button btTestBMS;
        private System.Windows.Forms.RichTextBox rtLog;
        private System.Windows.Forms.Button btFindPort;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton toolStripButton1;
        private System.Windows.Forms.ToolStripButton toolStripButton2;
    }
}

